<!DOCTYPE kmyfirewall-kmfruleoptiondefinition>
<ruleoptiondefinitionset>
<ruleoptiondefinition name="target_log_opt"  guiName="Log Options">
  <option guiName="Log Prefix:" command="--log-prefix" />
  <option guiName="Log Level:" command="--log-level" />
  <option guiName="Logging TCP Sequence Numbers" command="--log-tcp-sequence" />
  <option guiName="Logging TCP Options" command="--log-tcp-options" />
  <option guiName="Logging IP Options" command="--log-ip-options" />
</ruleoptiondefinition>
</ruleoptiondefinitionset>
